@media (max-width: 768px) {
  .secondary-container {
    padding: 1px !important;
  }
}


.secondary-container {
    background-color: #171717;
    padding: 1px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    margin: auto;
}

.secondary-container h1, .secondary-container h2 {
    color: #ffffff !important;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-top: 30px;
}

.secondary-container p {
    line-height: 1.8;
}

    .secondary-container table {
      width: 100%;
      border-collapse: collapse;
      margin-top: 15px;
      margin-bottom: 20px;
    }

.secondary-container th, .secondary-container td {
    padding: 15px !important;
    text-align: center;
    color: #ffffff !important;
}


.secondary-container tr:nth-child(even) td {
    background-color: #8b8b8b !important;
}

.note {
    background-color: #cacaca;
    padding: 15px;
    border-left: 5px solid #ffc107;
    border-radius: 5px;
    margin-top: 30px;
    color: #222;
    font-weight: bold;
    }

    @media (max-width: 768px) {
      .secondary-container {
        padding: 15px;
      }

      .secondary-container table, 
      .secondary-container thead, 
      .secondary-container tbody, 
      .secondary-container th, 
      .secondary-container td, 
      .secondary-container tr {
        display: block;
        width: 100%;
      }

      .secondary-container tr {
        margin-bottom: 10px;
      }

      .secondary-container td, .secondary-container th {
        text-align: right;
        padding: 10px !important;
      }
    }
.alert-box {
    background-color: #fff3cd;
    color: #856404;
    border: 1px solid #ffeeba;
    margin: 2px 0;
    font-family: "Cairo", sans-serif;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    direction: rtl;
    text-align: right;
    color: #000;
    box-shadow: 0 34px 36px rgb(74 74 74 / 43%);
}
.alert-box h2 {
  margin-top: 0;
  font-size: 1.5em;
  font-weight: bold;
    color: #000;
}

.alert-box p {
  margin: 10px 0;
  line-height: 1.7;
    color: #000;
}
.alert-boxss {
    background-color: #e1e1e1;
    padding: 7px 0px;
    text-align: center;
    margin: 10px 0;
}